=== debian/changelog ===
rust-derivative (2.1.1-2) unstable; urgency=high

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 10 Jan 2021 10:27:58 +0100

rust-derivative (2.1.1-1) unstable; urgency=medium

  * Package derivative 2.1.1 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 14:43:41 +0100
