=== debian/control ===
Source: rust-derivative
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+extra-traits-dev (>= 1.0.3-~~) <!nocheck>,
 librust-syn-1+visit-dev (>= 1.0.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derivative]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derivative
Rules-Requires-Root: no

Package: librust-derivative-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev (>= 1.0.3-~~),
 librust-syn-1+extra-traits-dev (>= 1.0.3-~~),
 librust-syn-1+visit-dev (>= 1.0.3-~~)
Provides:
 librust-derivative+default-dev (= ${binary:Version}),
 librust-derivative+use-core-dev (= ${binary:Version}),
 librust-derivative-2-dev (= ${binary:Version}),
 librust-derivative-2+default-dev (= ${binary:Version}),
 librust-derivative-2+use-core-dev (= ${binary:Version}),
 librust-derivative-2.1-dev (= ${binary:Version}),
 librust-derivative-2.1+default-dev (= ${binary:Version}),
 librust-derivative-2.1+use-core-dev (= ${binary:Version}),
 librust-derivative-2.1.1-dev (= ${binary:Version}),
 librust-derivative-2.1.1+default-dev (= ${binary:Version}),
 librust-derivative-2.1.1+use-core-dev (= ${binary:Version})
Description: Set of alternative `derive` attributes for Rust - Rust source code
 This package contains the source for the Rust derivative crate, packaged by
 debcargo for use with cargo and dh-cargo.
