=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,9 +14,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/derivative]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/derivative
+X-Cargo-Crate: derivative
 Rules-Requires-Root: no
 
 Package: librust-derivative-dev
@@ -35,12 +36,12 @@
  librust-derivative-2-dev (= ${binary:Version}),
  librust-derivative-2+default-dev (= ${binary:Version}),
  librust-derivative-2+use-core-dev (= ${binary:Version}),
- librust-derivative-2.1-dev (= ${binary:Version}),
- librust-derivative-2.1+default-dev (= ${binary:Version}),
- librust-derivative-2.1+use-core-dev (= ${binary:Version}),
- librust-derivative-2.1.1-dev (= ${binary:Version}),
- librust-derivative-2.1.1+default-dev (= ${binary:Version}),
- librust-derivative-2.1.1+use-core-dev (= ${binary:Version})
+ librust-derivative-2.2-dev (= ${binary:Version}),
+ librust-derivative-2.2+default-dev (= ${binary:Version}),
+ librust-derivative-2.2+use-core-dev (= ${binary:Version}),
+ librust-derivative-2.2.0-dev (= ${binary:Version}),
+ librust-derivative-2.2.0+default-dev (= ${binary:Version}),
+ librust-derivative-2.2.0+use-core-dev (= ${binary:Version})
 Description: Set of alternative `derive` attributes for Rust - Rust source code
  This package contains the source for the Rust derivative crate, packaged by
  debcargo for use with cargo and dh-cargo.
