=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test derivative 2.2.0 --all-targets --all-features
Features: test-name=rust-derivative:@
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derivative 2.2.0 --all-targets
Features: test-name=librust-derivative-dev:default
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derivative 2.2.0 --all-targets --no-default-features --features use_core
Features: test-name=librust-derivative-dev:use_core
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test derivative 2.2.0 --all-targets --no-default-features
Features: test-name=librust-derivative-dev:
Depends: dh-cargo (>= 18), librust-trybuild-1+default-dev (>= 1.0.18-~~), @
Restrictions: allow-stderr, skip-not-installable
